.container {
  display: flex;
  align-items: center;
  justify-content: center;

  height: 100%;
  width: 100%;
}

.btnContainer {
  display: flex;
  justify-content: center;
  align-items: center;

  height: 100%;
  width: 100%;
}

.titleContainer {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;

  width: 80%;
}

.titleOne {
  text-align: left;
  color: #fff;
  font-size: 40px;
  font-family: grifterbold;
}

.titleTwo {
  text-align: left;
  color: #fff;
  font-size: 40px;
  font-family: grifterbold;
}

.line {
  height: 2px;
  width: 80%;
  background: #fff;

  margin: 60px 0;
}

.loginContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;

  margin-top: 40px;
}

.loginOne {
  color: #fff;
  text-align: center;
  font-size: 16px;
}

.loginTwo {
  margin-top: 5px;
  text-align: center;
  border-color: #f1b02d;
  border-width: 0 0 1px 0;
  border-style: solid;
  font-size: 18px;
}

.image {
  display: flex;
  justify-content: center;
  align-items: center;

  position: absolute;
  z-index: -999;
  left: -35px;
  bottom: 0;
  right: 0;

  width: 120%;
  height: 100%;
}

.logo {
  display: flex;
  justify-content: center;
  align-items: center;

  position: absolute;
  top: 30px;

  height: 70px;
  width: 70px;
}
